.contact-title{
    font-family: Cairo-Bold,sans-serif;
    font-size: 16px;
    color: #525252;
}
.contact-text{
    font-family: Cairo-Regular,sans-serif;
    font-size: 16px;
    color: #525252;
}
.contact-img{
    width: 22px;
}
.contact-flex{
    display: flex;
}
.comm-title{
    font-family: Cairo-Bold,sans-serif;
    font-size: 13px;
    color: #525252;
}
.comm-text{
    font-family: Cairo-Regular,sans-serif;
    font-size: 12px;
    color: #525252;
}
.comm-title.white,.comm-text.white{
    color: white !important;
}
.ad-bg-div{
    background-color: #0E3484;
}
.contact-logo-div{
    border-left: 1px solid white;
    padding: 22px 0;
}
.contact-logo-img{
    width: 65%;
}
.ad-contact-title{
    font-family: Cairo-Bold,sans-serif;
    font-size: 16px;
    color: white;
}
.filter-white-img{
    width: 19px !important;
    filter: brightness(0) invert(1);
}
.border-between{
    background-color: white;
    width: 1px;
    height: 25px;
    position: relative;
    top: 9px;
    margin: auto;
}

.quick-inside-contact-links{
    box-shadow: 0 0 6px #00000029;
}
.quick-inside-contact-links ul li:first-child{
    border: none;
}
.quick-inside-contact-links ul li{
    border-bottom: 1px solid #E5E5E5;
    line-height: 23px !important;
}
.main-title, .main-title:hover{
    font-size: 15px !important;
}
.link,.link:hover{
    font-size: 14px !important;
}
.contact-btn h4{
    font-size: 14px !important;
}



@media (max-width: 900px){
    .contact-flex{
        justify-content: center;
    }
    .contact-logo-div{
        border: 0;
    }
    .contact-logo-img{
        width: 40%;
    }
}
